@import url("../CherryFramework/style.css");
@import url(http://fonts.googleapis.com/css?family=Oleo+Script);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
body { background:#433f62; }
@media (max-width: 767px) {
	body { padding:0; }
}
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
	background:#e1e1e1;
	min-height:20px;
	margin:0;
	padding:6px 19px 6px 19px !important;
	border:none !important;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	resize:none;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	font-weight:400;
	color:#223C78 !important;
}
html.ie8 .main-holder input[type="text"], html.ie8 .main-holder input[type="email"], html.ie8 .main-holder textarea { line-height:20px; }
.main-holder input[type="submit"], .main-holder input[type="reset"] {
	background:#433f62;
	height:35px;
	margin:0 15px 0 0;
	padding:7px 14px 8px 14px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	vertical-align:top;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	font-weight:400;
	text-shadow:none;
	text-decoration:none;
	color:#feffff;
}
.main-holder input[type="submit"]:focus, .main-holder input[type="reset"]:focus {
	background:#433f62;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#feffff;
}
.main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover {
	background:#2ecc71;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#feffff;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.main-holder .search-form input[type="text"] { width:160px; }
}
html.ie8 .main-holder .search-form input[type="text"] { width:160px; }
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder .search-form input[type="text"] { width:90px; }
}
@media (max-width: 480px) {
	.main-holder .search-form input[type="text"] { width:140px; }
}
.main-holder .search-form input[type="submit"] { margin:0 0 0 15px; }
a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
a:hover { text-decoration:none; }
h1 { margin-bottom:25px; }
h1 a {
	text-decoration:none;
	color:#223C78;
}
h1 a:focus {
	text-decoration:none;
	color:#223C78;
}
h1 a:hover {
	text-decoration:none;
	color:#2ecc71;
}
h2 { margin-bottom:23px; }
h2 a {
	text-decoration:none;
	color:#223C78;
}
h2 a:focus {
	text-decoration:none;
	color:#223C78;
}
h2 a:hover {
	text-decoration:none;
	color:#2ecc71;
}
h2 strong {
	display:block;
	padding:0 0 15px 0;
	font-weight:400;
	text-align:center;
}
h3 { margin-bottom:25px; }
h3 a {
	text-decoration:none;
	color:#223C78;
}
h3 a:focus {
	text-decoration:none;
	color:#223C78;
}
h3 a:hover {
	text-decoration:none;
	color:#2ecc71;
}
h4 { margin-bottom:27px; }
h4 a {
	text-decoration:none;
	color:#fff;
}
h4 a:focus {
	text-decoration:none;
	color:#fff;
}
h4 a:hover {
	text-decoration:none;
	color:#2ecc71;
}
h5 a {
	text-decoration:none;
	color:#433f62;
}
h5 a:focus {
	text-decoration:none;
	color:#433f62;
}
h5 a:hover {
	text-decoration:none;
	color:#2ecc71;
}
h6 { margin:0 0 24px 0; }
h6 a {
	text-decoration:none;
	color:#223C78;
}
h6 a:focus {
	text-decoration:none;
	color:#223C78;
}
h6 a:hover {
	text-decoration:none;
	color:#2ecc71;
}
p { margin:0 0 24px 0; }
img.alignleft { margin:4px 30px 5px 0; }
@media (min-width: 768px) and (max-width: 979px) {
	img.alignleft { margin-right:20px; }
}
@media (max-width: 480px) {
	img.alignleft {
		max-width:50%;
		margin-right:20px;
	}
}
.header {
	background:url(images/header.jpg) no-repeat 100% 100%;
	background-size:cover;
	margin:0;
	padding:250px 0 200px 0;
	border:none;
	text-align:center;
    background-position: center; 
}
@media (min-width: 768px) and (max-width: 979px) {
	.header { padding:30px 0 30px 0; }
}
@media (max-width: 767px) {
	.header { padding:30px 20px 30px 20px; }
}
body.home .header {
	background:none;
	width:100%;
	position:absolute;
	top:0;
	left:0;
}
@media (max-width: 767px) {
	body.home .header {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
.header .search-form { margin:30px 0 0 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .search-form { display:none; }
}
.header .search-form form { float:none; }
.header .logo (min-width: 980px) {
	display:inline-block;
	float:none;
	margin:-150px 0 80px 0;
	vertical-align:top;
}

.header .logo {
	display:inline-block;
	float:none;
	margin:  -150px 0 80px 0;
	vertical-align:top;
}

@media (min-width: 768px) and (max-width: 979px) {
	.header .logo { width:100%; margin: 0px 0 80px 0; }
}
@media (max-width: 767px) {
	.header .logo { margin:0 0 20px 0; width:100%; }
}
.header .logo .logo_h__txt { margin:0; }
.header .logo .logo_h__txt a { text-decoration:none; }
.header .logo .logo_h__txt a:focus {
	text-decoration:none;
	color:#fff;
}
.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:#fff;
}
.header .logo .logo_tagline { display:none; }
.header .nav__primary { margin:0px; }
.header .nav__primary.isStuck {
	background:#433f62;
	padding:20px;
	right:0;
	left:0;
	z-index:100;
}
.header .nav__primary.isStuck .sf-menu { text-align:center; }
.header .nav__primary .select-menu { font-size:12px; }
.header .nav__primary .sf-menu { float:none; }
.header .nav__primary .sf-menu ul {
	background:#fff;
	width:131px;
}
.header .nav__primary .sf-menu > li {
	background:none;
	display:inline-block;
	float:none;
	margin:0 28px 0 28px;
	vertical-align:top;
}
.header .nav__primary .sf-menu > li > a {
	display:inline-block;
	position:relative;
	padding:0;
	vertical-align:top;
	border:none;
	text-transform:uppercase;
	color:#3259B4;
}
.header .nav__primary .sf-menu > li > a:before {
	background:#2ecc71;
	display:block;
	height:1px;
	overflow:hidden;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	position:absolute;
	top:auto;
	right:50%;
	bottom:auto;
	left:50%;
	content:'';
}
.header .nav__primary .sf-menu > li > a:after {
	background:#2ecc71;
	display:block;
	height:1px;
	overflow:hidden;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	position:absolute;
	top:0;
	right:50%;
	bottom:auto;
	left:50%;
	content:'';
}
.header .nav__primary .sf-menu > li li {
	background:none;
	margin:5px 0 0 0;
}
.header .nav__primary .sf-menu > li li:first-child { margin:0; }
.header .nav__primary .sf-menu > li li a {
	padding:2px 10px 3px 10px;
	border:none;
	line-height:18px;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	font-weight:400;
	text-decoration:none;
	color:#000000;
}
.header .nav__primary .sf-menu > li li .sf-sub-indicator { display:none; }
.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
	margin:0 0 0 -65px;
	padding:10px 0 10px 0;
	top:27px;
	left:50%;
}
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	margin:0;
	top:-10px;
	left:141px;
}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
	background:none;
	color:#2ecc71;
}
.header .nav__primary .sf-menu > li > a:hover:before, .header .nav__primary .sf-menu > li.sfHover> a:before, .header .nav__primary .sf-menu > li.current-menu-item > a:before, .header .nav__primary .sf-menu > li.current_page_item > a:before { left:0; }
.header .nav__primary .sf-menu > li > a:hover:after, .header .nav__primary .sf-menu > li.sfHover> a:after, .header .nav__primary .sf-menu > li.current-menu-item > a:after, .header .nav__primary .sf-menu > li.current_page_item > a:after { right:0; }
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {
	background:#2ecc71;
	color:#ffffff;
}
.header .nav__primary .sf-sub-indicator {
	margin:0 -5px 0 0;
	top:18px;
	right:50%;
}
#slider-wrapper { background:#eee; }
#slider-wrapper .container {
	position:relative;
	width:1400px;
	margin:0 0 0 -600px;
	left:50%;
}
@media (min-width: 1400px) {
	#slider-wrapper .container {
		width:100%;
		margin:0;
		left:auto;
	}
}
html.ie8 #slider-wrapper .container {
	width:100%;
	margin:0;
	left:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container {
		width:1200px;
		margin:0 0 0 -600px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container {
		width:1200px;
		margin:0 0 0 -600px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .container {
		width:1000px;
		margin:0 0 0 -500px;
	}
}
#slider-wrapper .container .camera_wrap { margin:0 !important; }
#slider-wrapper .container .camera_caption {
	width:1170px;
	margin:0 0 0 -585px;
	text-align:center;
	position:absolute;
	bottom:170px;
	left:50%;
}
@media (min-width: 980px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_caption {
		width:940px;
		margin:0 0 0 -470px;
	}
}
html.ie8 #slider-wrapper .container .camera_caption {
	width:940px;
	margin:0 0 0 -470px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_caption {
		width:724px;
		margin:0 0 0 -362px;
		bottom:130px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption {
		width:440px;
		margin:0 0 0 -220px;
		bottom:130px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_caption {
		width:280px;
		margin:0 0 0 -140px;
		bottom:80px;
	}
}
#slider-wrapper .container .camera_caption div {
	background:none;
	padding:0;
}
#slider-wrapper .container .camera_caption div strong {
	display:block;
	margin:0 0 29px 0;
	line-height:48px;
	font-size:48px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_caption div strong {
		margin:0 0 20px 0;
		line-height:28px;
		font-size:28px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption div strong {
		margin:0 0 20px 0;
		line-height:28px;
		font-size:28px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_caption div strong {
		line-height:18px;
		font-size:18px;
	}
}
#slider-wrapper .container .camera_caption div p {
	margin:0 0 40px 0;
	line-height:20px;
	font-size:15px;
	font-weight:400;
	text-transform:uppercase;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_caption div p { margin:0 0 20px 0; }
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption div p { margin:0 0 20px 0; }
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_caption div p {
		line-height:16px;
		font-size:12px;
	}
}
#slider-wrapper .container .camera_caption div p em {
	position:relative;
	display:inline-block;
	vertical-align:top;
	font-style:normal;
}
#slider-wrapper .container .camera_caption div p em:before {
	background:url(images/text_line.png) no-repeat 0% 0%;
	display:block;
	width:220px;
	height:1px;
	overflow:hidden;
	position:absolute;
	top:11px;
	left:-268px;
	content:'';
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_caption div p em:before {
		width:80px;
		left:-100px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption div p em:before { display:none; }
}
#slider-wrapper .container .camera_caption div p em:after {
	background:url(images/text_line.png) no-repeat 0% 0%;
	display:block;
	width:220px;
	height:1px;
	overflow:hidden;
	position:absolute;
	top:11px;
	right:-268px;
	content:'';
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_caption div p em:after {
		width:80px;
		right:-100px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption div p em:after { display:none; }
}
#slider-wrapper .container .camera_caption div a {
	background:#2ecc71;
	display:inline-block;
	margin:0;
	padding:10px 24px 11px 24px;
	vertical-align:top;
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_caption div a {
		padding:5px 12px 5px 12px;
		line-height:16px;
		font-size:12px;
	}
}
#slider-wrapper .container .camera_caption div a:hover {
	background:#433f62;
	color:#fff;
}
#slider-wrapper .container .camera_pag {
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
}
#slider-wrapper .container .camera_thumbs {
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
}
#slider-wrapper .container .camera_thumbs .camera_thumbs_cont { background:none; }
#slider-wrapper .container .camera_prev {
	margin:0 0 0 -61px;
	top:auto;
	left:50%;
	bottom:70px;
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_prev { display:none; }
}
#slider-wrapper .container .camera_commands {
	margin:0 -20px 0 0;
	top:auto;
	right:50%;
	bottom:70px;
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_commands { display:none; }
}
#slider-wrapper .container .camera_next {
	margin:0 -61px 0 0;
	top:auto;
	right:50%;
	bottom:70px;
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_next { display:none; }
}
.content-holder {
	background:#eee;
	overflow:hidden;
	margin:0;
	padding:53px 0 57px 0;
}
@media (max-width: 767px) {
	.content-holder { padding:53px 20px 57px 20px; }
}
body.home .content-holder { padding:30px 0 70px 0; }
@media (max-width: 767px) {
	body.home .content-holder { padding:30px 20px 70px 20px; }
}
#sidebar { padding-top:45px; }
#sidebar .widget { margin:53px 0 0 0; }
#sidebar .widget:first-child { margin:0; }
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	margin:16px 0 0 0;
	padding:0;
	list-style:none;
	line-height:20px;
	font-size:14px;
	color:#b2b2b2;
}
#sidebar ul li:first-child { margin:0; }
#sidebar ul li a {
	text-decoration:none;
	color:#b2b2b2;
}
#sidebar ul li a:focus {
	text-decoration:none;
	color:#b2b2b2;
}
#sidebar ul li a:hover {
	text-decoration:none;
	color:#2ecc71;
}
#sidebar ul li ul {
	margin:0 0 0 16px;
	padding:16px 0 0 0;
}
#sidebar .post-list li {
	margin:27px 0 0 0;
	padding:33px 0 0 0;
	border-top:1px solid #dddfe1;
	line-height:24px;
	font-size:14px;
}
#sidebar .post-list li:first-child {
	margin:0;
	padding:0;
	border:none;
}
#sidebar .post-list li .thumbnail {
	float:none;
	margin:0 0 27px 0;
}
@media (max-width: 767px) {
	#sidebar .post-list li .thumbnail { background:none; }
}
#sidebar .post-list li time {
	display:block;
	margin:0 0 9px 0;
	line-height:18px;
	font-size:14px;
	color:#b2b2b2;
}
#sidebar .post-list li time:before {
	display:inline-block;
	margin:-1px 10px 0 0;
	vertical-align:top;
	font-family:FontAwesome;
	font-size:14px;
	color:#2ecc71;
	content:'\f073';
}
#sidebar .post-list li h4 {
	margin:0 0 22px 0;
	line-height:24px;
	font-size:14px;
	font-weight:400;
	color:#223C78;
}
#sidebar .post-list li h4 a {
	text-decoration:none;
	color:#223C78;
}
#sidebar .post-list li h4 a:focus {
	text-decoration:none;
	color:#223C78;
}
#sidebar .post-list li h4 a:hover {
	text-decoration:none;
	color:#2ecc71;
}
#sidebar .post-list li .excerpt { margin:0; }
#sidebar .comments-custom { padding:1px 0 0 0; }
#sidebar .comments-custom li {
	margin:27px 0 0 0;
	padding:32px 0 0 0;
	border-top:1px solid #dddfe1;
	line-height:24px;
}
#sidebar .comments-custom li:first-child {
	margin:0;
	padding:0;
	border:none;
}
#sidebar .comments-custom li .thumbnail { margin:0 30px 0 0; }
#sidebar .comments-custom li .meta_format {
	overflow:hidden;
	margin:0;
}
#sidebar .comments-custom li time {
	display:block;
	margin:0 0 12px 0;
	line-height:18px;
	font-size:14px;
	color:#b2b2b2;
}
#sidebar .comments-custom li time:before {
	display:inline-block;
	margin:-1px 10px 0 0;
	vertical-align:top;
	font-family:FontAwesome;
	font-size:14px;
	color:#2ecc71;
	content:'\f073';
}
#sidebar .comments-custom li h4 {
	margin:0;
	padding:0;
	line-height:18px;
	font-size:14px;
	color:#b2b2b2;
}
#sidebar .comments-custom li h4.comments-custom_h_author { text-transform:capitalize; }
#sidebar .comments-custom li h4.comments-custom_h_author:before {
	display:inline-block;
	margin:-1px 10px 0 0;
	vertical-align:top;
	font-family:FontAwesome;
	font-size:14px;
	color:#2ecc71;
	content:'\f007';
}
#sidebar .comments-custom li h4.comments-custom_h_title {
	margin:32px 0 9px 0;
	color:#223C78;
}
#sidebar .comments-custom li h4.comments-custom_h_title a {
	text-decoration:none;
	color:#223C78;
}
#sidebar .comments-custom li h4.comments-custom_h_title a:focus {
	text-decoration:none;
	color:#223C78;
}
#sidebar .comments-custom li h4.comments-custom_h_title a:hover {
	text-decoration:none;
	color:#2ecc71;
}
#sidebar .comments-custom li .comments-custom_txt {
	margin:0;
	padding:0;
	border:none;
}
#sidebar #wp-calendar caption { color:#2ecc71; }
#sidebar #wp-calendar thead tr th { color:#2ecc71; }
.banner-wrap {
	margin:0 0 30px 0;
	text-align:center;
}
.banner-wrap h5 {
	margin:0 0 16px 0;
	line-height:40px;
	font-family:'Open Sans', sans-serif;
	font-size:30px;
	font-weight:400;
	text-transform:none;
	color:#223C78;
}
.banner-wrap p { margin:0 0 47px 0; }
@media (min-width: 1200px) {
	.banner-wrap p { padding:0 70px; }
}
.banner-wrap .featured-thumbnail a { border:none; }
.banner-wrap .featured-thumbnail img {
	width:100%;
	height:auto;
}
html.ie8 .banner-wrap .featured-thumbnail img { max-width:inherit; }
.hero-unit {
	background:none;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.hero-unit h1 {
	margin-bottom:21px;
	letter-spacing:normal;
	line-height:36px;
	font-size:30px;
	color:#223C78;
}
.hero-unit p {
	margin:0 0 20px 0;
	line-height:24px;
	font-size:14px;
	color:#a3a3a3;
}
.hero-unit p strong {
	display:block;
	margin:0 0 24px 0;
	font-weight:400;
	color:#433f62;
}
div.box {
	background:url(images/box.jpg) no-repeat 50% 0%;
	background-size:cover;
	position:relative;
	margin:0 0 42px 0;
	left:50%;
}
@media (max-width: 767px) {
	div.box .container {
		padding-right:20px;
		padding-left:20px;
	}
}
div.box_1 {
	background:url(images/box_1.jpg) no-repeat 50% 0%;
	background-size:cover;
	position:relative;
	margin:0 0 45px 0;
	padding:59px 0 40px 0;
	text-align:center;
	color:#fff;
	left:50%;
}
@media (max-width: 767px) {
	div.box_1 .container {
		padding-right:20px;
		padding-left:20px;
	}
}
div.box_1 h2 {
	margin-bottom:35px;
	color:#fff;
}
.block_1 {
	margin-bottom:45px;
	padding:59px 0 40px 0;
	text-align:center;
	color:#fff;
}
.block_1 h2 {
	margin-bottom:35px;
	color:#fff;
}
div.box_2 {
	background:url(images/box_2.jpg) no-repeat 50% 0%;
	background-size:cover;
	position:relative;
	margin:0 0 -57px 0;
	padding:59px 0 57px 0;
	text-align:center;
	color:#fff;
	left:50%;
}
@media (max-width: 767px) {
	div.box_2 .container {
		padding-right:20px;
		padding-left:20px;
	}
}
div.box_2 h2 {
	margin-bottom:42px;
	color:#fff;
}
.block_2 {
	margin-bottom:-57px !important;
	padding:59px 0 57px 0;
	text-align:center;
	color:#fff;
}
.block_2 h2 {
	margin-bottom:42px;
	color:#fff;
}
div.box_3 {
	background:url(images/box_3.jpg) no-repeat 50% 0%;
	background-size:cover;
	position:relative;
	margin:0 0 -57px 0;
	padding:59px 0 57px 0;
	text-align:center;
	color:#fff;
	left:50%;
}
@media (max-width: 767px) {
	div.box_3 { text-align:left; }
}
@media (max-width: 767px) {
	div.box_3 .container {
		padding-right:20px;
		padding-left:20px;
	}
}
div.box_3 h2 {
	margin-bottom:42px;
	color:#fff;
}
.block_3 {
	margin-bottom:-57px !important;
	padding:59px 0 57px 0;
	text-align:center;
	color:#fff;
}
@media (max-width: 767px) {
	.block_3 { text-align:left; }
}
.block_3 h2 {
	margin-bottom:42px;
	color:#fff;
}
a.btn-primary {
	background:#433f62;
	display:inline-block;
	margin:6px 0 0 0;
	padding:7px 14px 8px 14px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	vertical-align:top;
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	font-weight:400;
	text-shadow:none;
	text-decoration:none;
	color:#feffff;
}
@media (max-width: 767px) {
	a.btn-primary { margin-bottom:30px; }
}
a.btn-primary:focus {
	background:#433f62;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#feffff;
}
a.btn-primary:hover {
	background:#2ecc71;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#feffff;
}
.spacer { height:59px; }
div.testimonials {
	padding:71px 0 68px 0;
	text-align:center;
}
@media (min-width: 1200px) {
	div.testimonials { padding:71px 100px 68px 100px; }
}
div.testimonials .testi-item {
	margin:0;
	padding:0;
}
div.testimonials .testi-item:before {
	background:url(images/quotes.png) no-repeat 50% 0%;
	display:block;
	height:32px;
	margin:0 0 17px 0;
	content:'';
}
div.testimonials .testi-item blockquote {
	background:none;
	margin:0 0 23px 0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff;
}
div.testimonials .testi-item blockquote:before, div.testimonials .testi-item blockquote:after { display:none; }
div.testimonials .testi-item blockquote a {
	text-decoration:none;
	color:#fff;
}
div.testimonials .testi-item blockquote a:focus {
	text-decoration:none;
	color:#fff;
}
div.testimonials .testi-item blockquote a:hover {
	text-decoration:none;
	color:#2ecc71;
}

div.testimonials .testi-item small {
	background:none;
	margin:0 0 23px 0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#433f62;
}
div.testimonials .testi-item small:before, div.testimonials .testi-item small:after { display:none; }
div.testimonials .testi-item small a {
	text-decoration:none;
		line-height:24px;
	font-size:14px;
	color:#fff;
}
div.testimonials .testi-item small a:focus {
	text-decoration:none;
	line-height:24px;
	font-size:14px;
	color:#fff;
}
div.testimonials .testi-item small a:hover {
	text-decoration:none;
	color:#2ecc71;
		line-height:24px;
	font-size:14px;
	color:#2ecc71;
}



div.testimonials .testi-item .testi-meta {
	background:url(images/testi_line.png) no-repeat 50% 0%;
	margin:0;
	padding:17px 0 0 0;
	line-height:24px;
	font-size:14px;
	color:#fff;
}
div.testimonials .testi-item .testi-meta br, div.testimonials .testi-item .testi-meta a { display:none; }
.list.arrow-list { text-align:left; }
@media (max-width: 767px) {
	.list.arrow-list { padding:0 0 20px 0; }
}
.list.arrow-list ul li:hover:before { color:#2ecc71; }
.list.arrow-list ul li:before {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	color:#fff;
}
.list.arrow-list ul li a {
	text-decoration:none;
	color:#fff;
}
.list.arrow-list ul li a:hover { color:#2ecc71; }
ul.list_1 {
	width:100%;
	overflow:visible;
	margin:0 !important;
}
ul.list_1 li {
	position:relative;
	float:left;
	width:470px;
	margin:0 0 0 30px;
	padding:0 0 0 100px;
	list-style:none;
	color:#9b9b9b;
}
@media (min-width: 980px) and (max-width: 1200px) {
	ul.list_1 li {
		width:360px;
		margin:0 0 0 20px;
	}
}
html.ie8 ul.list_1 li {
	width:360px;
	margin:0 0 0 20px;
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.list_1 li {
		width:252px;
		margin:0 0 0 20px;
	}
}
@media (max-width: 767px) {
	ul.list_1 li {
		float:none;
		width:auto;
		margin:30px 0 0 0;
	}
}
ul.list_1 li:first-child { margin:0; }
html.ie8 ul.list_1 li:first-child { margin:0; }
ul.list_1 li .meta {
	margin:4px 32px 0 1px;
	line-height:24px;
	font-size:24px;
	text-align:center;
	color:#fff;
	position:absolute;
	top:0;
	left:0;
}
ul.list_1 li .meta .post-date {
	background:#2ecc71;
	display:block;
	width:67px;
	height:53px;
	margin:0;
	padding:8px 0 0 0;
}
ul.list_1 li .meta .post-date .month {
	display:block;
	line-height:18px;
	font-size:18px;
	text-transform:none;
}
ul.list_1 li .meta .post-comments { display:none; }
ul.list_1 li h5 { margin:0 0 8px 0; }
ul.list_1 li .excerpt { margin:0 0 19px 0; }
ul.list_2 { padding:4px 0 9px 0; }
@media (min-width: 768px) and (max-width: 979px) {
	ul.list_2 li {
		line-height:20px;
		font-size:12px;
	}
}
@media (max-width: 767px) {
	ul.list_2 li {
		width:100%;
		overflow:hidden;
	}
}
ul.list_2 li .thumbnail { margin:0 0 26px 0; }
@media (max-width: 767px) {
	ul.list_2 li .thumbnail { margin:5px 20px 5px 0; }
}
@media (max-width: 480px) {
	ul.list_2 li .thumbnail { max-width:50%; }
}
@media (max-width: 767px) {
	ul.list_2 li .clear { display:none; }
}
ul.list_2 li h5 { margin:0 0 24px 0; }
ul.list_3 li { margin-bottom:22px; }
@media (max-width: 767px) {
	ul.list_3 li {
		width:100%;
		clear:both;
	}
}
ul.list_3 li .thumbnail {
	float:left;
	margin:4px 30px 5px 0;
}
@media (max-width: 767px) {
	ul.list_3 li .thumbnail { max-width:50%; }
}
ul.list_3 li .clear { display:none; }
ul.list_3 li h5 {
	margin:0 0 20px 0;
	line-height:24px;
	font-size:18px;
	font-weight:400;
	color:#223C78;
}
.service-box {
	background:none;
	margin:0 0 17px 0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.service-box .icon {
	float:none;
	margin:0 0 20px 0;
}
.service-box.extra h2 {
	background:#595370;
	display:inline-block;
	width:58px;
	height:58px;
	margin:0 0 9px 0;
	border:9px solid #676179;
	-webkit-border-radius:58px;
	-moz-border-radius:58px;
	border-radius:58px;
	vertical-align:top;
	line-height:56px;
	font-size:36px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
}
.service-box.extra .service-box_txt {
	margin:0;
	word-spacing:-1px;
}
.parallax-box { margin-bottom:42px; }
.parallax-box .parallax-bg:before {
	background:url(images/parallax-box.png) repeat 0% 0%;
	display:block;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	content:'';
}
.footer {
	background:none;
	margin:0;
	padding:0;
	border:none;
	line-height:30px;
	font-size:16px;
	text-align:center;
	color:#fff;
}
@media (max-width: 767px) {
	.footer { padding:0 20px; }
}
.footer .footer-widgets { margin:84px 0 25px 0; }
@media (min-width: 1200px) {
	.footer .footer-widgets { padding:0 175px; }
}
.footer .social-nets-wrapper { margin:0 0 64px 0; }
.footer .social-nets-wrapper ul {
	margin:0;
	padding:0;
	line-height:0;
	font-size:0;
}
.footer .social-nets-wrapper ul li {
	display:inline-block;
	margin:0 25px;
	padding:0;
	list-style:none;
	vertical-align:top;
}
@media (max-width: 480px) {
	.footer .social-nets-wrapper ul li { margin:0 10px; }
}
.footer .social-nets-wrapper ul li a {
	text-decoration:none;
	color:#fff;
}

.footer .social-nets-wrapper ul li a img { width:36px; }

.footer .footer-text {
	float:none;
	margin:0;
	padding:22px 0 22px 0;
	line-height:18px;
	font-size:13px;
	text-align:center;
	text-transform:uppercase;
	color:#918fa3;
}
body.home .footer .footer-text { border-top:1px solid #545070; }
.footer .footer-text i {
	margin:0 3px;
	font-style:normal;
}
.footer .footer-text a {
	text-decoration:none;
	color:#918fa3;
}
.footer .footer-text a:focus {
	text-decoration:none;
	color:#918fa3;
}
.footer .footer-text a:hover {
	text-decoration:none;
	color:#fff;
}
.footer .footer-nav { float:none; }
.footer .footer-nav ul { float:none; }
.footer .footer-nav ul li {
	display:inline-block;
	float:none;
	margin:0 7px;
	padding:0;
	vertical-align:top;
	text-transform:uppercase;
}
.footer .footer-nav ul li.current-menu-item a {
	text-decoration:none;
	color:#fdfdfd;
}
.footer .footer-nav ul li.current-menu-item a:focus {
	text-decoration:none;
	color:#fdfdfd;
}
.footer .footer-nav ul li.current-menu-item a:hover {
	text-decoration:none;
	color:#fdfdfd;
}
.footer .footer-nav ul li a { text-decoration:none; }
.footer .footer-nav ul li a:focus {
	text-decoration:none;
	color:#918fa3;
}
.footer .footer-nav ul li a:hover {
	text-decoration:none;
	color:#fdfdfd;
}
#back-top-wrapper {
	overflow:visible;
	right:20px;
	bottom:83px;
	z-index:999;
}
#back-top-wrapper p#back-top { margin:0; }
#back-top-wrapper p#back-top a:hover span { background-color:#2ecc71; }
#back-top-wrapper p#back-top a span {
	background-color:#9d9bad;
	margin:0;
}
.title-section {
	padding:4px 0 58px 0;
	border-bottom:1px solid #dddfe1;
	text-align:center;
}
.title-section h1 {
	margin:0 0 13px 0;
	line-height:48px;
	font-size:48px;
	font-weight:700;
	text-transform:uppercase;
}
.title-section ul {
	background:none;
	margin:0;
	padding:0;
}
.title-section ul li {
	margin:0;
	padding:0;
	list-style:none;
	line-height:20px;
	font-size:14px;
	font-weight:400;
	text-shadow:none;
	color:#afb0b1;
}
.title-section ul li.active { color:#2ecc71; }
.title-section ul li.divider { margin:0 11px 0 11px; }
.title-section ul li.divider:after {
	line-height:20px;
	font-family:FontAwesome;
	font-size:14px;
	color:#afb0b1;
	content:'\f105';
}
.title-section ul li a {
	text-decoration:none;
	color:#afb0b1;
}
.title-section ul li a:focus {
	text-decoration:none;
	color:#afb0b1;
}
.title-section ul li a:hover {
	text-decoration:none;
	color:#2ecc71;
}
.thumbnail {
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
article.post { overflow:visible; }
article.post h3 {
	margin:0 0 18px 0;
	line-height:24px;
	font-size:14px;
	color:#223C78;
}
.post_meta i { color:#2ecc71; }
.pagination ul li a {
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea { padding:5px 8px !important; }
.wpcf7-form .wpcf7-not-valid-tip {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:20px;
	font-size:12px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.wpcf7-form .wpcf7-not-valid-tip {
		padding-right:3px !important;
		padding-left:3px !important;
		font-size:10px !important;
	}
}
.wpcf7-form .ajax-loader { margin:6px 0 0 0; }
.wpcf7-form .wpcf7-response-output {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.filter-wrapper { padding:31px 0 29px 0; }
.filter-wrapper .pull-right { float:none; }
.filter-wrapper strong {
	margin:0;
	padding:0;
	line-height:20px;
	font-size:14px;
	font-weight:400;
	color:#223C78;
}
.filter-wrapper ul {
	margin:0;
	padding:0;
}
.filter-wrapper ul li {
	background:url(images/divider.png) no-repeat 0% 50%;
	margin:0 0 0 21px;
	padding:0 0 0 24px;
	list-style:none;
}
@media (max-width: 767px) {
	.filter-wrapper ul li {
		margin:0 0 0 11px;
		padding:0 0 0 14px;
	}
}
.filter-wrapper ul li.active a {
	text-decoration:none;
	color:#2ecc71;
}
.filter-wrapper ul li.active a:focus {
	text-decoration:none;
	color:#2ecc71;
}
.filter-wrapper ul li.active a:hover {
	text-decoration:none;
	color:#2ecc71;
}
.filter-wrapper ul li:first-child {
	background:none;
	padding:0;
}
.filter-wrapper ul li a {
	background:none !important;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:20px;
	font-size:14px;
	font-weight:400;
	color:#223C78;
}
.filter-wrapper ul li a:focus {
	text-decoration:none;
	color:#223C78;
}
.filter-wrapper ul li a:hover {
	text-decoration:none;
	color:#2ecc71;
}
#portfolio-grid li .thumbnail { margin:0 0 1px 0; }
#portfolio-grid li .thumbnail a .zoom-icon { background:none; }
#portfolio-grid li .thumbnail a .zoom-icon:before {
	background:#2ecc71 url(images/magnify.png) no-repeat 50% 50%;
	width:78px;
	height:78px;
	overflow:hidden;
	margin:-39px 0 0 -39px;
	-webkit-border-radius:78px;
	-moz-border-radius:78px;
	border-radius:78px;
}
#portfolio-grid li .caption {
	background:#dddfe1;
	padding:14px 20px 14px 30px;
}
#portfolio-grid li .caption h3 {
	width:100%;
	margin:0;
	line-height:24px;
	font-size:14px;
	font-weight:400;
	color:#223C78;
}
#portfolio-grid li .caption h3 a {
	text-decoration:none;
	color:#223C78;
}
#portfolio-grid li .caption h3 a:focus {
	text-decoration:none;
	color:#223C78;
}
#portfolio-grid li .caption h3 a:focus:after { color:#223C78; }
#portfolio-grid li .caption h3 a:hover {
	text-decoration:none;
	color:#2ecc71;
}
#portfolio-grid li .caption h3 a:hover:after { color:#2ecc71; }
#portfolio-grid li .caption h3 a:after {
	float:right;
	margin:0 0 0 20px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	font-family:FontAwesome;
	font-size:30px;
	color:#433f62;
	content:'\f05a';
}
#portfolio-grid li .caption p { display:none; }
.type-portfolio .thumbnail.large { margin:0; }
ul.pager { margin-top:30px; }
ul.pager li a {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
@media (max-width: 767px) {
	.error404-holder { text-align:center; }
}
.error404-holder .error404-holder_num { color:#2ecc71; }
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder .error404-holder_num { font-size:220px; }
}
.error404-holder h4 {
	line-height:24px;
	font-size:14px;
	font-weight:400;
	color:#223C78;
}
.faq-list h4 {
	margin:0;
	line-height:24px;
	font-size:18px;
	font-weight:400;
	color:#223C78;
}
.post-author {
	padding:20px 0;
	border:none;
}
.post-author .post-author_gravatar { margin-top:7px; }
.post-author .post-author_gravatar img {
	background:none;
	padding:0;
	border:none;
}
.related-posts { margin:0 0 70px 0; }
.related-posts ul li {
	line-height:24px;
	font-size:14px;
	color:#223C78;
}
.related-posts ul li a {
	text-decoration:none;
	color:#223C78;
}
.related-posts ul li a:focus {
	text-decoration:none;
	color:#223C78;
}
.related-posts ul li a:hover {
	text-decoration:none;
	color:#2ecc71;
}
ol.comment-list li .comment-body {
	background:none !important;
	padding:0;
	border:none;
}
ol.comment-list li .comment-body .comment-author { margin-right:30px; }
ol.comment-list li .comment-body .comment-author img {
	background:#e1e1e1;
	padding:5px;
}
@media (max-width: 480px) {
	ol.comment-list li .comment-body .extra-wrap { overflow:visible; }
}
ol.comment-list li .comment-body .author {
	padding:12px 0 0 0;
	line-height:18px;
	font-size:14px;
	font-weight:400;
	text-align:left;
	color:#b2b2b2;
}
ol.comment-list li .comment-body .author:before {
	margin:0 10px 0 0;
	font-family:FontAwesome;
	color:#2ecc71;
	content:'\f007';
}
ol.comment-list li .comment-body p { margin:0; }
ol.comment-list li .comment-body .reply {
	float:left;
	margin:0 20px 0 90px;
}
@media (max-width: 480px) {
	ol.comment-list li .comment-body .reply {
		float:right;
		margin:0 15px 0 30px;
	}
}
ol.comment-list li .comment-body .reply a {
	background:#433f62;
	display:inline-block;
	margin:15px;
	padding:7px 14px 8px 14px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	vertical-align:top;
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	font-weight:400;
	text-shadow:none;
	text-decoration:none;
	color:#feffff;
}
ol.comment-list li .comment-body .reply a:focus {
	background:#433f62;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#feffff;
}
ol.comment-list li .comment-body .reply a:hover {
	background:#2ecc71;
	-webkit-box-shadow:0 0 15px rgba(46,204,113,0.7);
	-moz-box-shadow:0 0 15px rgba(46,204,113,0.7);
	box-shadow:0 0 15px rgba(46,204,113,0.7);
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:none;
	color:#feffff;
}
ol.comment-list li .comment-body .comment-meta { margin:20px 0 0 0; }
ol.comment-list li .comment-body .comment-meta:before {
	margin:0 10px 0 0;
	font-family:FontAwesome;
	font-size:14px;
	color:#2ecc71;
	content:'\f073';
}
.page-header {
	margin:0;
	border:none;
}
.cancel-comment-reply { padding:0 0 8px 0; }
html.ie8 .posts-grid li .thumbnail img { max-width:inherit; }
html.ie8 .flexslider .flex-direction-nav { display:none !important; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:34px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.parallax-slider {
	position:relative;
	width:100%;
	height:100%;
	display:block;
	overflow:hidden;
	top:0;
	left:0;
	-ms-transform:translateZ(0);
	transform:translateZ(0);
}
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-slider { height:500px; }
}
@media (max-width: 767px) {
	.parallax-slider { height:500px; }
}
.parallax-slider .baseList { display:none; }
.parallax-slider #mainImageHolder {
	position:relative;
	width:100%;
	height:120%;
	top:0;
	z-index:1;
}
.parallax-slider #mainImageHolder .primaryHolder {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:2;
}
.parallax-slider #mainImageHolder .primaryHolder img {
	position:absolute;
	max-width:inherit;
}
.parallax-slider #mainImageHolder .secondaryHolder {
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:1;
}
.parallax-slider #mainImageHolder .secondaryHolder img {
	position:absolute;
	max-width:inherit;
}
.parallax-slider #mainCaptionHolder {
	position:absolute;
	width:100%;
	height:150%;
	top:0;
	left:0;
	text-align:center;
	background:url(images/grid.png);
	z-index:2;
}
.parallax-slider #mainCaptionHolder .container {
	position:relative;
	top:45.2%;
}
@media (max-width: 767px) {
	.parallax-slider #mainCaptionHolder .container { top:40%; }
}
.parallax-slider #mainCaptionHolder .container strong {
	display:block;
	margin:0 0 29px 0;
	line-height:48px;
	font-size:48px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-slider #mainCaptionHolder .container strong {
		margin:0 0 20px 0;
		line-height:28px;
		font-size:28px;
	}
}
@media (max-width: 767px) {
	.parallax-slider #mainCaptionHolder .container strong {
		margin:0 0 20px 0;
		padding:0 50px;
		line-height:28px;
		font-size:28px;
	}
}
@media (max-width: 480px) {
	.parallax-slider #mainCaptionHolder .container strong {
		padding:0 50px;
		line-height:18px;
		font-size:18px;
	}
}
.parallax-slider #mainCaptionHolder .container p {
	margin:0 0 40px 0;
	line-height:20px;
	font-size:15px;
	font-weight:400;
	text-transform:uppercase;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-slider #mainCaptionHolder .container p { margin:0 0 20px 0; }
}
@media (max-width: 767px) {
	.parallax-slider #mainCaptionHolder .container p {
		margin:0 0 20px 0;
		padding:0 50px;
	}
}
@media (max-width: 480px) {
	.parallax-slider #mainCaptionHolder .container p {
		padding:0 50px;
		line-height:16px;
		font-size:12px;
	}
}
.parallax-slider #mainCaptionHolder .container p em {
	position:relative;
	display:inline-block;
	vertical-align:top;
	font-style:normal;
}
.parallax-slider #mainCaptionHolder .container p em:before {
	background:rgba(255,255,255,0.4);
	display:block;
	width:220px;
	height:1px;
	overflow:hidden;
	position:absolute;
	top:11px;
	left:-268px;
	content:'';
}
html.ie8 .parallax-slider #mainCaptionHolder .container p em:before { background:url(images/text_line.png) no-repeat 0% 0%; }
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-slider #mainCaptionHolder .container p em:before {
		width:80px;
		left:-100px;
	}
}
@media (max-width: 767px) {
	.parallax-slider #mainCaptionHolder .container p em:before { display:none; }
}
.parallax-slider #mainCaptionHolder .container p em:after {
	background:rgba(255,255,255,0.4);
	display:block;
	width:220px;
	height:1px;
	overflow:hidden;
	position:absolute;
	top:11px;
	right:-268px;
	content:'';
}
html.ie8 .parallax-slider #mainCaptionHolder .container p em:after { background:url(images/text_line.png) no-repeat 0% 0%; }
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-slider #mainCaptionHolder .container p em:after {
		width:80px;
		right:-100px;
	}
}
@media (max-width: 767px) {
	.parallax-slider #mainCaptionHolder .container p em:after { display:none; }
}
.parallax-slider #mainCaptionHolder .container a {
	background:#2ecc71;
	display:inline-block;
	min-width:110px;
	margin:0;
	padding:10px 15px 11px 15px;
	vertical-align:top;
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
}
@media (max-width: 480px) {
	.parallax-slider #mainCaptionHolder .container a {
		padding:5px 12px 5px 12px;
		line-height:16px;
		font-size:12px;
	}
}
.parallax-slider #mainCaptionHolder .container a:hover {
	background:#433f62;
	color:#fff;
}
.parallax-slider #mainCaptionHolder .container .primaryCaption {
	position:absolute;
	width:100%;
}
.parallax-slider #mainCaptionHolder .container .secondaryCaption {
	position:absolute;
	width:100%;
}
.parallax-slider #mainCaptionHolder .container h2 {
	font-size:80px;
	line-height:80px;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:40px;
}
.parallax-slider #mainCaptionHolder .container h3 {
	font-size:40px;
	line-height:40px;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:25px;
}
.parallax-slider #mainCaptionHolder .container .morebtn {
	font-size:20px;
	line-height:28px;
	color:#fff;
	padding:8px 14px;
	border:2px solid #fff;
	background:#08C;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.parallax-slider #mainCaptionHolder .container .morebtn:hover {
	text-decoration:none;
	background:#363636;
}
.parallax-slider.zoom-fade-eff #mainImageHolder .primaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.parallax-slider.zoom-fade-eff #mainImageHolder .primaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transform:scale(3);
	-moz-transform:scale(3);
	-ms-transform:scale(3);
	-o-transform:scale(3);
	transform:scale(3);
}
.parallax-slider.zoom-fade-eff #mainImageHolder .secondaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.zoom-fade-eff #mainImageHolder .secondaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .primaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .primaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .secondaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .secondaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainImageHolder .primaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.simple-fade-eff #mainImageHolder .primaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainImageHolder .secondaryHolder.animateState {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.simple-fade-eff #mainImageHolder .secondaryHolder.animateState.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .primaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .primaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .secondaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .secondaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.slide-top-eff #mainImageHolder .primaryHolder { top:0; }
.parallax-slider.slide-top-eff #mainImageHolder .primaryHolder.animateState { top:-100%; }
.parallax-slider.slide-top-eff #mainImageHolder .secondaryHolder.animateState { top:0; }
.parallax-slider.slide-top-eff #mainImageHolder .secondaryHolder.animateState.animateState { top:100%; }
.parallax-slider.slide-top-eff #mainCaptionHolder .primaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.parallax-slider.slide-top-eff #mainCaptionHolder .primaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.slide-top-eff #mainCaptionHolder .secondaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.slide-top-eff #mainCaptionHolder .secondaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider .controlBtn {
	width:40px;
	height:60px;
	display:block;
	position:absolute;
	top:50%;
	margin-top:-30px;
	cursor:pointer;
	z-index:2;
}
.parallax-slider .controlBtn .innerBtn {
	width:40px;
	height:60px;
	font-size:25px;
	line-height:63px;
	text-align:center;
	color:#fff;
	display:block;
	position:relative;
	z-index:1;
	background:#2ecc71;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.parallax-slider .controlBtn .slidesCounter {
	width:40px;
	height:60px;
	background:#363636;
	display:block;
	position:absolute;
	top:0;
	color:#fff;
	text-align:center;
	font-size:16px;
	line-height:60px;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.parallax-slider .controlBtn.parallaxPrevBtn { left:0; }
.parallax-slider .controlBtn.parallaxPrevBtn .innerBtn { border-radius:0 3px 3px 0; }
.parallax-slider .controlBtn.parallaxPrevBtn .slidesCounter {
	left:0%;
	border-radius:0 3px 3px 0;
}
.parallax-slider .controlBtn.parallaxPrevBtn:hover .innerBtn {
	background:#363636;
	border-radius:0;
}
.parallax-slider .controlBtn.parallaxPrevBtn:hover .slidesCounter { left:100%; }
.parallax-slider .controlBtn.parallaxNextBtn { right:0; }
.parallax-slider .controlBtn.parallaxNextBtn .innerBtn { border-radius:3px 0 0 3px; }
.parallax-slider .controlBtn.parallaxNextBtn .slidesCounter {
	right:0%;
	border-radius:3px 0 0 3px;
}
.parallax-slider .controlBtn.parallaxNextBtn:hover .innerBtn {
	background:#363636;
	border-radius:0;
}
.parallax-slider .controlBtn.parallaxNextBtn:hover .slidesCounter { right:100%; }
.parallax-slider #paralaxSliderPagination {
	position:absolute;
	bottom:5%;
	width:100%;
	text-align:center;
	z-index:2;
}
.parallax-slider #paralaxSliderPagination ul {
	list-style:none;
	margin:0;
}
.parallax-slider #paralaxSliderPagination ul li {
	width:10px;
	height:10px;
	display:inline-block;
	margin:3px;
	border-radius:10px;
	border:2px solid #2ecc71;
	cursor:pointer;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.parallax-slider #paralaxSliderPagination ul li:hover { background:#fff; }
.parallax-slider #paralaxSliderPagination ul li.active { background:#fff; }
.parallax-slider #previewSpinner {
	position:absolute;
	width:50px;
	height:50px;
	display:block;
	top:50%;
	left:50%;
	margin-left:-25px;
	margin-top:-25px;
	border-radius:25px;
	z-index:99;
	background:url(images/spinner.gif) 50% 50% no-repeat #2ecc71;
}